PDA

Επιστροφή στο Forum : Δέν μπορώ να κάνω update το firmware



slapper
08-04-05, 14:22
Εχω πάρει το linksys WAG54G και θα ήθελα να κάνω update το firmware του αλλά δέν μπορώ.Κατεβάζω το zip το οποιο εχει μονο το txt αρχείο και το .bin.Το θέμα είναι οτι στο site της linksys λεει οτι εκτος απο τα αρχεια txt και bin Εμφανίζονται και κάποιοα αλλα αρχεία.Οποια zip και να κατέβασα μου βγάζει αυτά τα δύο μόνο.
Εχει κάνεις ιδέα τι γίνεται?Μήπως φταίει το winzip ή κάτι αλλο?

Αυτά προς το πάρον περιμένω τια απαντήσεις σας

JohnGR
08-04-05, 14:47
Δεν χρειάζεσαι κάτι άλλο από το .bin. Η αναβάθμιση γίνεται από το μενού administration - update firmware ή κάπως έτσι.

Όσον αφορά τα άλλα αρχεία, μάλλον εννοείς το utility που προσφέρει η linksys για τέτοιες δουλειές. Δεν σου είναι απαραίτητο.

ΥΓ: καλώς ήρθες :)

slapper
08-04-05, 18:51
Καλό σας βρήκα ....
Οσο με το firmware το προσπάθησα όπως λές αλλα μου βγάζει οτι απέτυχε (failed to upgrate)και δοκίμασα αρκετές version.Προσ το παρόν το router εχει Firmware Version: 1.00.19 που απο οτι λέει είναι αρκετά παλιά (Nov 30 2004).

θα το προσπαθήσω και πάλι και θα δούμε...

JohnGR
08-04-05, 20:34
Να είσαι εκτός νετ και φυσικά συνδεμένος ενσύρματα. Καλή τύχη! :)

slapper
09-04-05, 10:34
Δοκίμασα όπως ειπες αλλα τίποτα.Εκανα disconect όπως λές αλλα τίποτα,εχω κατεβάσει 3 firmware
WAG54G-AU_AnnexA_ETSI_v1.02.9_04_code.bin
WAG54G_AnnexA_ETSI_v1.03.0_beta4_00_code.bin
WAG54G_AnnexA_ETSI_v1.02.3_02_code.bin
αλλα μου βγάζει το ίδιο πράμα συνέχεια(failed to upgrate),μήπως γίνεται τίποτα με το firewall του pc η του rooter? δεν βγαίνει άκρη...

JohnGR
10-04-05, 08:43
http://www.adslgr.com/forum/showpost.php?p=128590&postcount=11
http://www.linksys.com/international/firmware.asp?intfwid=32&coid=61

kfilip
17-04-05, 22:49
Κλείσε αν έχεις το software firewall και μη χρησιμοποιησεις firefox αλλά ΙΕ. Την πρώτη μέρα τα έκανα πάνω μου όταν ο firefox κόλλαγε και νόμισα ότι το αχρήστευσα. Ελπίζω να έχεις σίγουρα Ανεξ Α αλλιώς ζεις επικίνδυνα! Και ποιά hardware version είναι; Μήπως είναι η 2 και έχεις της 1 ή ανάποδα; Πες μας τι γράφει το στίκερ στο κουτί.

Καλή τύχη!

Re-Ti-Re
17-04-05, 23:03
Για πες μας τι Antivirus & firewall έχεις γιατί έχω μια υποψία.

slapper
18-04-05, 11:55
Η firmware version που έχει αυτή την στιγμή το rooter είναι η 1.00.19 όπως γράφει και στο interfase του.Το antivirus και firewall που έχω είναι το PC-cillin Internet Security 2004 προς το παρών και είναι αγωρασμένο κανονικά.
Επίσης δοκίμασα να κάνω upgrateι με IE,monzilla και opera αλλα τίποτα απ ολα δεν δούλεψε.
Το ροοτερακι είναι Annex A.H hardware version είναι η WAG54G V.2.

Αύτα προς το παρον.

Re-Ti-Re
18-04-05, 14:02
Δυστυχώς δεν ξέρω για τις ρυθμίσεις του:
PC-cillin Internet Security 2004Από προηγούμενο μήνυμα σου:

αλλα μου βγάζει το ίδιο πράμα συνέχεια(failed to upgrate),μήπως γίνεται τίποτα με το firewall του pc η του rooterΑκριβός το ίδιο πρόβλημα αντιμετώπισα με το δικό μου. Το firewall του router δεν χρειάζεται να το απενεργοποιήσεις. Και αν χρειάζεται θα το απενεργοποιήσει το πρόγραμμα που θα κάνει το update. Αλλιώς θα έβγαζε ανάλογο μήνυμα.

Το failed to up grate για μένα σημαίνει ότι κάτι εμποδίζει το πρόγραμμα να προχωρήσει. Στο PC τα προγράμματα που εμποδίζουν είναι σχεδόν σε όλες τις περιπτώσεις το antivirus & firewall ψάξε τις ρυθμίσεις και ότι σου φαίνεται ύποπτο κάνε το disable. Υπάρχουν ρυθμίσεις που μπορεί να μην κλείνουν με την γενική εντολή. Ελπίζω να βρεις τι λύση.

yiapap
19-04-05, 11:25
Ίσως να φταίει ότι πας να βάλεις firmware ΓΙΑ ΑΛΛΟ HARDWARE!!!!

To v2 είναι ΑΛΛΟ router!
Κι επειδή είναι τόσο #*$&#$& στη Linksys, δείτε την ιστοσελίδα για το firmware του v2
http://www.linksys.com/international/firmware.asp?intfwid=73&coid=6
και αυτή για το firmware του κλασσικού
http://www.linksys.com/international/firmware.asp?intfwid=32&coid=61

Να παίξουμε "βρείτε τις διαφορές"; :evil:

<edit>
Δες και εδώ (http://forums.whirlpool.net.au/forum-replies.cfm?t=205861&p=60)

"The firmware of the v2 model does not support WDS!!! That feature has been removed! You cannot flash the v2 model with older firmware that is for the the v1 model (that does support WDS!).

slapper
19-04-05, 13:00
Τελικά έκανα μα......

Το ροοτεράκι είναι όντως το V2 και το firmware είναι το τελεύταιο υπάρχει απο την linksys(1.00.19).Τα αλλα firmware προφανώς είναι για τους χρήστες που έχουν την παλια version.
Οπότε προς το παρόν το αφήνω όπως έχει και αφήνω το πολύ μαγείρεμα μην το πάρω στο χέρι στο τέλος το rooter....

Πάντως δέν ξέρω αμα υπάρχει κανένα link που μπορώ να κατεβάσω καποια firmware πέραν του site της linksys.Αθτά προς το παρόν..

Ευχαριστώ πολύ για την βοήθεια παίδια

yiapap
19-04-05, 13:10
Όταν το έχεις καιρό πες μας και εντυπώσεις. Γιατί το v1 μου έχει βγάλει την ψυχή.

kfilip
21-04-05, 01:02
Εγω απο την αρχη την ψιλιαστηκα! ;) Αλλα μου πηρε τη δοξα ο yiapap γιατι βρισκομαι εκτος εδρας και δεν ευκαιρουσα :) Πριν λιγες μερες μαλιστα εστειλα ενα χ..ιμο στη linksys για το μπαχαλο που επικρατει στο site της σχετικα με τα firmware και οτι δεν ειναι αυτο που περιμεναμε απο μια εταιρεια του κυρους τους και μου απαντησαν μπλα μπλα να κανετε κλικ στο προϊόν μπλα και μετα στη χωρα σας μπλα και να κατεβασετε την τελευταια εκδοση μπλα μπλα μπλα και μπλα Οσο σκεφτομαι οτι πηγε 200 € το ρημαδι!

slapper
21-04-05, 13:58
Οντως έχεις δίκιο.Το site της linksys είναι ψιλομπάχαλο δεν βγάζεις άκρη.Ας πούμε δε διευκρινίζει τίποτα για το wag54g και τις versions που υπάρχουν.
Προς το παρόν το ροοτεράκι πάει μια χαρά μην το ματιάξω,το έχω 3 μήνες και δεν μου κάνει κόλπα οπως το V1.Μόνο δυο τρεις φορές κόλλησε οταν κατέβαζε συνέχεια επι μέρες.

Για κάθε νεώτερο θα σας ενημερωσω.

@ ADSLgr.com All rights reserved.